<div class="row">
    <div class="col-lg-12">
        <div id="accordion">
            <div class="card card-primary">
                <div class="card-header">
                    <h4 class="card-title w-100">
                        <a class="d-block w-100" data-toggle="collapse" href="#collapseOne">
                            <i class="fa-solid fa-filter"></i> Filtros
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="collapse show" data-parent="#accordion">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Año</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Mes</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 d-flex justify-content-end">
                                <button type="button" class="btn btn-secondary m-1">
                                    <i class="fa-solid fa-magnifying-glass"></i> Buscar
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<app-card>
    <div class="row mb-3">
        <div class="col-lg-12 col-md-12 col-sm-12 col-12">
            <a [routerLink]="['/desviacion/listado']" class="btn btn-danger m-1">
                <i class="fa-solid fa-eye"></i> Ver diferencias
            </a>
            <button type="button" class="btn btn-danger m-1">
                <i class="fa-solid fa-eye"></i> Ver iniciativas
            </button>

            <hr>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <blockquote class="quote-secondary">
                <h3 class="m-0">DESVIACIONES</h3>
            </blockquote>
        </div>       
        <div class="col-lg-6 col-md-6 col-sm-12 col-12">
            <div class="alert alert-danger">
                <h5 class="text-center m-0">A la fecha</h5> 
            </div>
            <app-card [classBody]="{'table-responsive': true}">
                <table class="table">
                    <thead>
                        <tr>
                            <th style="width: 25%"  class="text-center">PB</th>
                            <th style="width: 25%"  class="text-center">Real</th>
                            <th style="width: 25%"  class="text-center">Desv.</th>
                            <th style="width: 25%"  class="text-center">%</th>
                        </tr>
                    </thead>
                        <tbody>
                        <tr>
                            <td class="text-center">3080000</td>
                            <td class="text-center">3049500</td>
                            <td class="text-center"><span class="badge bg-danger">-30500</span></td>
                            <td class="text-center"><span class="badge bg-danger">-1.0%</span></td>
                        </tr>
                    </tbody>
                </table>
            </app-card>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12 col-12">
            <div class="alert alert-danger">
                <h5 class="text-center m-0">Año completo (Forecast)</h5> 
            </div>
            <app-card [classBody]="{'table-responsive': true}">
                <table class="table">
                    <thead>
                        <tr>
                            <th style="width: 25%"  class="text-center">PB</th>
                            <th style="width: 25%"  class="text-center">Forecast</th>
                            <th style="width: 25%"  class="text-center">Desv.</th>
                            <th style="width: 25%"  class="text-center">%</th>
                        </tr>
                    </thead>
                        <tbody>
                        <tr>
                            <td class="text-center">3080000</td>
                            <td class="text-center">3049500</td>
                            <td class="text-center"><span class="badge bg-success">+30500</span></td>
                            <td class="text-center"><span class="badge bg-success">+1.0%</span></td>
                        </tr>
                    </tbody>
                </table>
            </app-card>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <blockquote class="quote-secondary">
                <h3 class="m-0">PUNTAJE</h3>
            </blockquote>
        </div> 
        <div class="col-lg-6 col-md-6 col-sm-12 col-12"  >
            <div class="alert alert-danger">
                <h5 class="text-center m-0">A la fecha</h5> 
            </div>
            <app-card [classBody]="{'table-responsive': true}">
                <table class="table">
                    <thead>
                        <tr>
                            <th style="width: 15%"  class="text-center">Desv.</th>
                            <th colspan="2" style="width: 35%"  class="text-center">Explic. por DP</th>
                            <th colspan="2" style="width: 35%"  class="text-center">Aprobado</th>
                            <th style="width: 15%"  class="text-center">Kpi3</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr style="background-color:#FCEFD6">
                            <td class="text-center">$</td>
                            <td class="text-center">$</td>
                            <td class="text-center">%</td>
                            <td class="text-center">$</td>
                            <td class="text-center">%</td>
                            <td class="text-center">%</td>
                        </tr>
                        <tr>
                            <td class="text-center">162500</td>
                            <td class="text-center">137500</td>
                            <td class="text-center">85%</td>
                            <td class="text-center">137500</td>
                            <td class="text-center">85%</td>
                            <td class="text-center">68%</td>
                        </tr>
                    </tbody>
                </table>
            </app-card>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12 col-12">
            <div class="alert alert-danger">
                <h5 class="text-center m-0">Resto del año</h5> 
            </div>
            <app-card [classBody]="{'table-responsive': true}">
                <table class="table">
                    <thead>
                        <tr>
                            <th style="width: 15%"  class="text-center">Desv.</th>
                            <th colspan="2" style="width: 35%" class="text-center">Explic. por DP</th>
                            <th colspan="2" style="width: 35%" class="text-center">Aprobado</th>
                            <th class="text-center" style="width: 15%">Kpi3</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr style="background-color:#FCEFD6">
                            <td class="text-center">$</td>
                            <td class="text-center">$</td>
                            <td class="text-center">%</td>
                            <td class="text-center">$</td>
                            <td class="text-center">%</td>
                            <td class="text-center">%</td>
                        </tr>
                        <tr>
                            <td class="text-center">162500</td>
                            <td class="text-center">137500</td>
                            <td class="text-center">85%</td>
                            <td class="text-center">137500</td>
                            <td class="text-center">85%</td>
                            <td class="text-center">68%</td>
                        </tr>
                    </tbody>
                </table>
            </app-card>
        </div>
    </div>

</app-card>